/* Add here all your CSS customizations */
.whats-flu{
    position: fixed;  right: 15px;bottom: 8px;color: #fff !important;  background-color:#25D366; border-radius:50%; width:50px; height:50px; z-index:20000
}

@media screen and (min-width:900px) {
    .whats-flu{
        position: fixed;right: 20px;bottom: 80px;color: #fff !important;  background-color:#25D366; border-radius:50%; width:50px; height:50px; z-index:20000
    }
}
